function rfc --description 'Search for string in RFC documents and open'
    if test -e ~/rfc
        rg --files-with-matches $argv ~/rfc | fzf --preview='less {}' | read -l result
        if test -n "$result"
            nvim -R $result
        end
    end
end
